### Method

# Gio IOExtensionPoint get_extensions

#### Declaration

    GList*
    g_io_extension_point_get_extensions (
      GIOExtensionPoint* extension_point
    )

#### Description

Gets a list of all extensions that implement this extension point. The list is sorted by priority, beginning with the highest priority.

#### Return value

Type: A list of `GIOExtension*`

A `GList` of `GIOExtensions`. The list is owned by GIO and should not be modified.

The data is owned by the instance.